:root {
    --black: #151A1A;
    --white: #ffffff;
    --green: #2edd6b;
    --gray: #575757;
    --gray2: #ececec;
    --gray3: #c0c0c0;
    --gray4: #848484;
    --light-gray: #bfbfbf;
    --main: #3490dc;
    --light-main: #1d408a;
    --gold: #3490dc
}

@font-face {
    font-family: Jost;
    font-style: normal;
    font-weight: normal;
    src: url(../fonts/Jost-Regular.ttf);
    font-display: swap;
}



body {
    font-family: Jost, FontAwesome;
    color: #343433;
    background-color: white;
    /*line-height: 1.5;*/
    overflow-x: hidden;
}

.iti {
    width: 100%;
}



.parsley-errors-list {
    list-style: none;
    padding: 0;
    color: red;
}

input[type='radio'] {
    accent-color: var(--main);
}

/*.hidden{*/
/*    display: none;*/
/*}*/


/*scroll*/
::-webkit-scrollbar {
    width: 4px;

}

/* Track */
::-webkit-scrollbar-track {
    background: var(--dark);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--main);
    border-radius: 40px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--main);
    /*border-radius: 3px;*/
}

.hidden {
    display: none;
}

a img, a, a:active, a:focus {
    outline: none !important;
}


.hv-50 {
    height: 50vh;
    overflow-y: scroll;
}

a:hover, a:active {
    text-decoration: unset;
}

.w-24 {
    width: 24px;
}

.w-22 {
    width: 22px;
}

.w-40 {
    width: 60px;
}

.w-110 {
    width: 110%;
}

.fs-10 {
    font-size: 10px !important;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.fs-24 {
    font-size: 24px;
}

.fs-30 {
    font-size: 30px;
}

.lh-26 {
    line-height: 26px;
}

.lh-20 {
    line-height: 20px;
}

.line-through {
    text-decoration: line-through;
    text-decoration-color: red;
}

.green {
    color: #4FCD5C !important;
}

.red {
    color: #FF4B4B !important;
}

.orange {
    color: #F45A02 !important;
}

.main {
    color: var(--main);
}

.bg-main {
    background-color: var(--main);
}

.bg-dark {
    backdrop-filter: blur(5px);
    background-color: rgba(255, 255, 255, 0.4) !important;

}

.dark {
    color: #343433;
}


a, a:hover {
    color: unset;
}

.container-fluid {
    width: 95% !important;
}

.white {
    color: var(--white) !important;
}

.gray {
    color: var(--gray);
}

.gray2 {
    color: var(--gray2);
}

.gray3 {
    color: var(--gray3);
}

.gray4 {
    color: var(--gray4);
}

.light-gray {
    color: var(--light-gray);
}


#nw-ft-whatsapp2 {
    float: left;
    width: 100px;
    position: fixed;
    bottom: 18px;
    z-index: 10;
}

#nw-ft-whatsapp1 {
    float: right;
    position: fixed;
    bottom: 18px;
    z-index: 10;
    right: 0;
    display: none;
}

.gold{
    color: var(--gold);
}
.black {
    color: black !important;
}

.bg-black {
    background-color: black;
}


.br-20 {
    border-radius: 20px;
}

.b-t-g3 {
    border-top: 1px solid var(--gray3);
}

.hide {
    display: none;
}

.bg-gray-select, .bg-gray-select:focus.bg-gray-select:active, .bg-gray-select option {
    background-color: #e2e2e2;
}

.select2-selection__placeholder {
    font-family: FontAwesome, Graphik;
}

.bolder {
    font-weight: 900;
}


.cursor {
    cursor: pointer;
}

.modal {
    overflow-y: scroll;
}

.fs-130 {
    font-size: 130px;
}

.fs-110 {
    font-size: 110px;
}

.fs-100 {
    font-size: 100px;
}

.fs-80 {
    font-size: 80px;
}

.fs-70 {
    font-size: 70px;
}

.fs-50 {
    font-size: 50px;
}

.fs-40 {
    font-size: 40px;
}

.fs-30 {
    font-size: 30px;
}

.fs-24 {
    font-size: 24px;
}

.fs-20 {
    font-size: 20px;
}

.fs-18 {
    font-size: 18px;
}

.fsvw-8 {
    font-size: 0.8vw;
}

.fsvw-9 {
    font-size: 0.9vw;
}

.fsvw-1 {
    font-size: 1vw;
}

.fsvw-1-2 {
    font-size: 1.2vw;
}

.fsvw-1-4 {
    font-size: 1.4vw;
}

.fsvw-2 {
    font-size: 2vw;
}

.fsvw-3 {
    font-size: 2.5vw;
}

.fsvw-3-4 {
    font-size: 3.4vw;
}

.fsvw-5-1 {
    font-size: 5.1vw;
}

.bold {
    font-weight: bold;
}

.bbg-1 {
    border-bottom: 1px solid #e2e2e2;
}

.w-20 {
    width: 20px;
}

.w-30 {
    width: 25%;
}

.wvw-1-2 {
    width: 1.2vw;
}

.wvw-8 {
    width: 8vw;
}

.wmax-200 {
    width: 5vw;
    min-width: 70px;
}

.iti__country-list {
    color: black !important;
}

.iti__selected-dial-code {
    display: none;
}

.upper-case {
    text-transform: uppercase;
}

.pt-150 {
    padding-top: 148px;
}
.footer-link{
    box-shadow: 0px -7px 4px #fbfbfb;
}

.footer-link a:hover {
    color: var(--main) !important;
}

.scrollup {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    opacity: 1;
    position: fixed;
    bottom: 105px;
    right: 16px;
    display: none;
    text-indent: -9999px;
    background: var(--main) url('../img/scroll-top-arrow.png') no-repeat 15px 16px;
    z-index: 999;
}
.btg-1{
    border-top: 1px solid  var(--gold) ;
}
.btn-outline-warning {
    color: var(--gold);
    border-color: var(--gold);
}
.btn-outline-warning:hover,.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn-outline-warning.dropdown-toggle{
    color: white;
    background-color: var(--gold);
    border-color: var(--gold);
}
.btn-outline-warning:focus, .btn-outline-warning.focus,.btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow:unset;
}
.br-50{
    border-radius: 50px;
}
.footer-link .form-control{
    border: unset;
    border-bottom: 1px solid  var(--gold) ;
    border-radius: 0;
    padding-bottom: 0;

}
.footer-border{
    border: 1px solid var(--gold);
    border-radius: 30px;
}
.iti--separate-dial-code .iti__selected-flag{
    background-color: unset;
}
/*nav*/

.navbar {
    padding: 0;

}

.navbar-brand {
    padding: 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: black;
}

.w-10 {
    width: 10%;
}

.navbar .active {
    background-color: #315ab2;
    border-bottom: 4px solid var(--main);
}

.nav-item {
    height: 4.4vw;
    display: flex;
    border-bottom: 4px solid rgba(255, 255, 255, 0);
    min-height: 80px;
}

.nav-link {
    margin: auto;
}

.nav-item:hover {
    color: white;
    background-color: #315ab2;
    border-bottom: 4px solid var(--main);
    /*animation: slideUp 0.1s ease-in-out forwards;*/

}

@keyframes slideUp {
    0% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 0%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    20% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 20%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    40% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 40%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    60% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 60%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    80% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 80%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    100% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 100%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
}

@keyframes slideUp2 {
    0% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 100%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    20% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 80%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    40% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 60%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    60% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 40%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    80% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 20%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
    100% {
        background: linear-gradient(0deg, rgba(156, 25, 29, 1) 0%, rgba(156, 25, 29, 0.37485091692927175) 0%);
    }
}


.fix-nav {
    z-index: 3;
}


.light-text {
    font-weight: 100;
}

.two-line {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 2.5vw;
}
.one-line {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 1.2vw;
}

.bg-cover {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}


.bg-gray {background-color: #f7f7f7;
}

.g-bg {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 33% 100%;
    background-color: #f7f7f7;
}

/*home page*/

.intro{
    min-height: 100vh;
    width: 100vw;
    padding-top: 60px ;
}
.main-title{
    padding-left: 24px;
}
.main-title:before{
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    background-color: var(--main);
    margin-left: -24px;
}.main-title2{
    padding-left: 24px;
}
.main-title2:before{
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    background-color: white;
    margin-left: -24px;
}
.agent-div{
    backdrop-filter: blur(5px);
    background-color: rgb(95 95 95 / 40%) !important;
    border-radius: 20px;
}
.min-h100{
    min-height: 100vh;
}
.gold-bg{
    background-color: rgba(150, 185, 255, 0.4);
}
.rtl{
    direction: rtl;
}
.home-about-bg{
    background-image: url("../img/bg-1.webp");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.br-40{
    border-radius: 40px;
}
.btn-danger{
    background: rgb(219,13,26);
    background: linear-gradient(41deg, rgba(219,13,26,1) 0%, rgba(107,16,18,1) 100%);
    border-radius: 50px;
    padding: 5px 30px;
    border: unset;

}

.category-div{
    background: white;
    box-shadow: 0 0 6px 0 #ebebeb;
    border-radius: 15px;
}
.bg-pink{
    background-color: #f9f1f2;
}
.why-title:before{
    content: ' ';
    background-color: var(--main);
    width: 3px;
    height: 3px;
    border-radius: 50px;
    position: absolute;
    left: 5px;
    margin-top: 9px;
}

/*news*/
.page-cover{
    height: 45vh;
    background-position: left center;
}

/*about*/

.about-icon,.contact-dev{
    background: white;
    border-radius: 20px;
    box-shadow: 0 0 20px #e5e5e5;
}
.faq{
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 20px #e5e5e5;
}

/*contact*/
.overflow-hidden{
    overflow: hidden;
}
.bg-gradiant{
    background: linear-gradient(41deg, rgba(219, 13, 26, 1) 0%, rgba(107, 16, 18, 1) 100%);
}

#book-form .form-control{
    border: unset;
    border-bottom: 1px solid #ced4da
}

/*brand*/
.category-div{
    border: 1px solid white;
}
.active-select{
    border: 1px solid var(--main);
    /*padding: 1px;*/
}

.select-filter,.select-filter:visited,.select-filter:focus-visible{
    border: 1px solid var(--main);
    padding: 5px 1px;
    border-radius: 20px;
    color: var(--main);
    outline: unset;
    /*appearance: none;*/
    /*background-image: url("../img/scroll-top-arrow.png");*/
}

.brand:hover{
    cursor: pointer;
}

/*product*/
.datasheet-dev{
    background-color: #f8ebeb;
    border-radius: 10px;
}
/*footer */

.form-control:focus {
    box-shadow: unset;
}


.justify-content-space-evenly {
    justify-content: space-evenly;
}

.bg-wp {
    background-color: #26d367;
    background-image: url('../img/bg-wa.webp');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;

}

.img-hover-zoom {

    overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
    transition: transform .7s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
    transform: scale(1.1);
}

.nav-link:hover {
    color: white !important;
}

.bg-cover-bottom:hover {
    background-size: 110%;
}


.modal-header, .modal-footer {
    border-bottom: unset;
    border-top: unset;
}

.modal-content {
    border-radius: 15px;
}

.book-form .form-control {
    border-bottom: 2px solid var(--main);
}

.slick-dots {
    bottom: -45px;
}


.slick-dots li.slick-active button:before {
    color: var(--main);
}


@media (max-width: 1600px) {


    .two-line {
        height: 38px;
    }
    .one-line {
        height: 20px;
    }
    .nav-link {
        font-size: 11px;
    }

    .fsvw-8, .fsvw-9 {
        font-size: 14px;
    }

    .fsvw-1 {
        font-size: 16px !important;
    }

    .fsvw-1-2 {
        font-size: 19px;
    }

    .fsvw-1-2 p {
        font-size: 19px;
    }

    .fsvw-1-4 {
        font-size: 24px;
    }

    .fsvw-5-1 {
        font-size: 28px;
    }

    .fsvw-2 {
        font-size: 26px;
    }

    .fsvw-3 {
        font-size: 36px;
    }

    .fsvw-3-4 {
        font-size: 30px;
    }

    .footer-social {
        height: 25px;
        width: 25px;
    }

}

@media (min-width: 1200px) {
    .container {
        width: 85%;
        max-width: unset;
    }
}

@media (max-width: 1500px) {

    .w-10 {
        width: 14%;
    }

}

@media (max-width: 1200px) {
    .w-lg-75 {
        width: 75%;
    }

    .underline-title:after, .underline-contact2:before {
        margin-top: 40px;
    }


}


@media (min-width: 768px) {
    .scrollup {
        bottom: 122px;
    }



}


@media (max-width: 991px) {
    .fixed-offer, .fixed-social {
        display: none;
    }

    #nw-ft-whatsapp1 {
        display: flex;
    }

    .fix-nav .bg-white {
        display: none;
    }

    .pt-150 {
        padding-top: 104px;
    }

    .w-30 {
        width: 35%;
    }

    .fsvw-3 {
        font-size: 26px;
    }

    .fix-nav {
        max-height: 100vh;
        overflow-y: scroll;
        overflow-x: hidden;
        top: 0;
        /*width: 100vw;*/

    }

    .w-md-50 {
        width: 100%;
    }


    .w-10 {
        width: 25%;
    }
}

@media (max-width: 700px) {

    .w-24 {
        width: 20px;
    }

}

@media (max-width: 500px) {


    .w-10 {
        width: 33%;
    }
}

@media (max-width: 400px) {


    .w-24 {
        width: 15px;
    }

    .fsvw-8, .fsvw-9 {
        font-size: 14px !important;
    }
}


@media (min-width: 1850px) {
    .col-cxl-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (min-width: 1600px) {
    .col-cxl-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (max-width: 767px) {
    .intro-padding{
        padding-top: 140px;
        padding-bottom: 60px;
    }
}
@media (min-width: 576px) {
    .container-sm, .container {
        max-width: 100%;
    }
}


